Now we're making the section titles for our report.

- Add a newline string `\n` in front of date using string concatenation inside the `print()` statement.

Then we'll add a couple more elements that need calculation.
